Bug 536623 - (RHQ-954) RFE: GUI views better depicting agent and server connection topology
RFE: GUI views better depicting agent and server connection topology
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI, High Availability (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature
: RHQ-957 (view as bug list)
Depends On: RHQ-957
Blocks: jon3
  Show dependency treegraph
 
Reported: 2008-10-07 11:00 EDT by John Mazzitelli
Modified: 2014-05-15 17:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-10-07 11:00:00 EDT
In trying to debug why some agents are connected to the servers I think they should be connected to, it would be nice to have an admin page that shows me those agents that are connected to other servers that are NOT their primaries.

In effect, I want to see how the cloud is different than the way we optimally want it to be.  This will show us which agents are connected to failover servers.
Comment 1 Red Hat Bugzilla 2009-11-10 16:20:21 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-954
Comment 2 Jay Shaughnessy 2014-05-15 17:43:57 EDT
More topology work is still relevant.
Comment 3 Jay Shaughnessy 2014-05-15 17:46:56 EDT
Copied from another, similar BZ that is being closed:

In HAAC List Servers view, you can click on a server and see which agents are connected to it.

It would be very helpful if there was some kind of marker next to an agents name if the server you are looking at is NOT the agent's primary server.  So, I can scan the list and see which agents are connected to this server as a backup.

This allows me to see what agents are connected to a server after a failover happened.
Comment 4 Jay Shaughnessy 2014-05-15 17:47:23 EDT
*** Bug 536626 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.